extends /layout-documentation

block append vars
  -active='molecule'

block title
  title Tikui - Molecules

block content
  .tikui-vertical-spacing.-s32
    .tikui-vertical-spacing--line
      h1.tikui-title-main#molecules Molecules
    .tikui-vertical-spacing--line
      include /documentation/atomic-design/quote/molecule
    .tikui-vertical-spacing--line
      // Molecules componentDoc
    include:componentDoc(height=300) home-card/home-card.md
    include:componentDoc(height=30) menu/menu.md
    include:componentDoc(height=270) persons/persons.md
